monolog:
  channels: ['notification']
  handlers:
    notification:
      type: rotating_file
      path: '%kernel.logs_dir%/notification.%kernel.environment%.log'
      level: info
      channels: ['notification']
      formatter: monolog.formatter.line
      max_files: 30  # Máximo de 30 archivos históricos
      date_format: 'Y-m-d'  # Formato de fecha para la rotación
      filename_format: '{filename}-{date}'  # Patrón para los nombres de archivo rotados